<component name="libraryTable">
  <library name="Gradle: androidx.test.espresso:espresso-core:3.3.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/05991ff54283d02b7d8bfddb60241a07/espresso-core-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3588653d33461a58ae72123b99e92193/espresso-core-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/32211e037566590714ccdb6e0a652b79/espresso-core-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5b115727d4ed7f3089b43280957138c3/espresso-core-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1a9e5aed5b4088400af859c08f9956e0/espresso-core-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/22ce55c24b4a7757f65b37b02e829717/espresso-core-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0bc7535f02350b11090740fc8814ea0b/espresso-core-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6ad1e773ce5d123ef9b4fef77a56a204/espresso-core-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ce77975996e2fe951236ed4a7ab22334/espresso-core-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/de244b2785fdccbc565ac461ce988a30/espresso-core-3.3.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fc4e22c9ff4d6090a77fd1077b548b6d/espresso-core-3.3.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fc4e22c9ff4d6090a77fd1077b548b6d/espresso-core-3.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fc4e22c9ff4d6090a77fd1077b548b6d/espresso-core-3.3.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.espresso/espresso-core/3.3.0/8da4ff80a40b70b852341a5ad99c943811400eec/espresso-core-3.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test.espresso/espresso-core/3.3.0/1b378d81de64c2e4740b0856c4ed65c1b76ea1b2/espresso-core-3.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>